| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreMeshSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSerializer.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::MeshSerializer
| Class for serialising mesh data to/from an OGRE .mesh file. More...
class | Ogre::MeshSerializerListener
| More...

## Namespaces
| Ogre

## Enumerations
enum | Ogre::MeshVersion { Ogre::MESH_VERSION_LATEST, Ogre::MESH_VERSION_1_10, Ogre::MESH_VERSION_1_8, Ogre::MESH_VERSION_1_7, Ogre::MESH_VERSION_1_4, Ogre::MESH_VERSION_1_0, Ogre::MESH_VERSION_LEGACY }
| Mesh compatibility versions. More...